html {-webkit-font-smoothing: antialiased;}
body {color: #4b4b4a; background-color: #fff; font-size: 10pt; line-height: 1.0em; font-family: "century_modern_fslight", "soleil", Arial;}
.clear {clear: both;}
.center {text-align: center;}
h1, h2, h3 {font-weight: 400!important;}
strong, b, .bold, .strong {font-weight: 700!important;}
img {border:0;}
a {color: #4b4b4a; font-weight: 400;}


.noprint, #menu, .slicknav_menu, #col-right, #col-left .book, #col-left .fb-like-box, #main-content-wrapper #topmenu, #main-content-wrapper #box-search, #footer,
 .article-detail .article-category a, .article-detail .article-date, .article-item .article-icons, .servingCountWrap, .article-share-wrap, #fos_comment_thread, 
 .wrap-next-articles, .article-grids, .ingredient-e-shop-link {
    display:none;
}

#wrap {width: 100%}
#col-left {float: right;}
#main-content {clear: both; float: left; max-width: 100%; min-height: 500px;}

/* left */
#logo {display: inline-block; width: 220px; height: 79px;}
#logo img {width: 220px; border: 0;}
/*
#logo span {display: none}
#logo:before { content: " "; }
#logo:after { content: url("../images/logo.png"); }
*/


/* middle */
#main-content-wrapper {clear: both; max-width: 100%; min-height: 500px; margin-top: 50px;}


.article-item {clear: both; margin: 0 0 20px 0; padding-bottom: 25px; background: transparent url("../bundles/tomatomkitchenette/images/line-middle-sm.png") center bottom no-repeat;}
.article-item-list {text-align: center;}
.article-item .article-category {margin-bottom: 12px; color: #4b4b4a; font-size: 16px;}
.article-item .article-category a {color: #4b4b4a; text-decoration: none;}
.article-item h1, .article-item h2 {margin-bottom: 10px; color: #4b4b4a; font-family: "century_modern_fslight"; font-size: 30px; text-align: center; line-height: 1.2em;}
.article-item h1 a, .article-item h2 a {color: #4b4b4a; text-decoration: none;}
.article-item .article-image {clear: both; max-width: 800px; height: auto; position: relative;}
.article-item .article-image img {width: 100%; max-width: 800px; height: auto; max-height: 480px;}
.article-item .article-image .perex {display: none;}


/* radkovy */
.article-item-row .article-image {width: 198px; height: 119px; float: left; margin-right: 25px; position: relative;}
.article-item-row .article-image img {width: 198px; height: 119px;}
.article-item-row .perex {float: left; max-width: 475px;}
.article-item-row h1, .article-item-row h2 {text-align: left;}


.article-detail {margin: 0; padding: 0; background: none;}
.article-detail h1 {clear: both; text-align: left; padding-top: 10px; padding-bottom: 20px;}
.article-detail h2 {text-align: left;}
.article-detail img {display: none;}
.article-detail .article-image {clear: both; float: left; display: inline-block; width: 300px; margin:0 20px 20px 0; }
.article-detail .article-image img {display: block; width: 100%; max-width: 300px; height: auto; max-height: 180px;}

.article-detail .articlePerex, .article-detail .articleText {line-height: 1.5em;}

/*.article-detail .articlePerex a:link:after, .article-detail .articleText a:link:after { content: " (" attr(href) ") "; font-size: 10pt; text-decoration: none; }*/
.article-detail .articlePerex p, .article-detail .articleText p {margin-bottom: 15px;}
.article-detail .wrap-ingredients {margin: 25px 0; line-height: 1.5em;}
.article-detail .wrap-steps {margin: 25px 0; line-height: 1.9em;}
.article-detail i, .article-detail em {font-style: normal!important;}
.article-detail .fancybox img {width: 100%; max-width: 800px; height: auto; max-height: 480px;}
.article-detail .two-col {margin: 20px 0; text-align: left; -moz-column-count: 2; -moz-column-gap: 40px; -webkit-column-count: 2; -webkit-column-gap: 40px; column-count: 2; column-gap: 40px;}
.article-detail .two-col .step {margin-bottom: 10px;}
.article-detail .two-col .step p:nth-of-type(1) {display: inline;}

.category-headline {margin-bottom: 10px; color: #4b4b4a; font-family: "century_modern_fslight"; font-size: 36px; text-align: center; line-height: 1.2em;}
.category-text {text-align: left;}
.category-text p {margin-bottom: 20px;}

.content-page h1 {margin-bottom: 10px; color: #4b4b4a; font-family: "century_modern_fslight"; font-size: 36px; text-align: center; line-height: 1.2em;}
.content-page-slim {max-width: 600px; margin: 0 auto;}
.content-page-slim p {margin-bottom: 15px;}
.content-page a {color: #4b4b4a;}

.ingredient p {margin: 0;}

.articleText iframe {display: none;}